/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007-2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

// Website Management Error Messages
SERVER_UNREACHABLE: "CRRER0000E : Le serveur est inaccessible. Vérifiez la connectivité réseau. Si l'incident persiste, contactez l'administrateur du serveur.",
INTERNAL_APPLICATION_ERROR: "CRRER0001E : Erreur interne dans l'application.",
INTERNAL_APPLICATION_ERROR_WITH_REASON: "CRRER0001E : Il y a eu une erreur interne dans l'application. Raison : ${0}",
INVALID_USERNAME_PASSWORD: "CRRER0002E : Nom d'utilisateur ou mot de passe non valide.",
FAILED_TO_PROPERLY_LOG_OUT: "CRRER0003E : Echec de déconnexion du serveur. Raison : '${0}'.",
ALL_FIELDS_ARE_REQUIRED: "CRRER0004E : Une des zones de saisie obligatoire est vide.",
NOT_GRANTED_WEBSITE_PERMISSION: "CRRER0005E : Vous ne disposez pas des droits pour accéder à ce site web. Contactez l'administrateur du serveur.",	
FAILED_TO_RETRIEVE_LICENSE_INFO: "CRRER0006E : Les informations sur la licence n'ont pas été récupérées sur le serveur. ",
SESSION_EXPIRED: "CRRER0007W : Votre session est arrivée à expiration. Cliquez sur 'OK' pour vous reconnecter.",
INVALID_PROPERTY_VALUE: "CRRER0008W : La valeur de propriété de '${0}' n'est pas valide. Raison : ${1}",

// Report Management Error Messages
FAILED_TO_RETRIEVE_REPORT_FOLDERS: "CRRER0100E : Dossiers de rapports non récupérés sur le serveur.",
FAILED_TO_RETRIEVE_REPORTS: "CRRER0101E : Rapports non récupérés sur le serveur.",
FAILED_TO_RETRIEVE_REPORT_DESIGNS: "CRRER0102E : Conceptions de rapports non récupérées sur le serveur.",
FAILED_TO_RETRIEVE_REPORT_QUERIES: "CRRER0103E : Requêtes de rapports non récupérées sur le serveur.",
FAILED_TO_RETRIEVE_REPORT_SNAPSHOTS: "CRRER0104E : Instantanés de rapports non récupérés sur le serveur.",
FAILED_TO_RETRIEVE_REPORT_DESIGN: "CRRER0105E : La conception de rapport  '${0}' n'a pas été récupérée sur le serveur.",
FAILED_TO_RETRIEVE_REPORT_QUERY: "CRRER0106E : La requête de rapport '${0}' n'a pas été récupérée sur le serveur.",
FAILED_TO_RETRIEVE_REPORT_SNAPSHOT: "CRRER0107E : L'instantané de rapport  '${0}' n'a pas été récupéré sur le serveur.",
FAILED_TO_RETRIEVE_ROOT_REPORT_FOLDERS: "CRRER0108E : Dossiers principaux de rapports non récupérés sur le serveur.",
FAILED_TO_RETRIEVE_REPORT_NODES: "CRRER0109E : Noeuds de rapport non récupérés sur le serveur.",
FAILED_TO_CREATE_REPORT_FOLDER: "CRRER0120E : Le dossier de rapports '${0}' n'a pas été créé.",
FAILED_TO_CREATE_REPORT_DESIGN: "CRRER0121E : La conception de rapport '${0}' n'a pas été créée.",
FAILED_TO_CREATE_REPORT_QUERY: "CRRER0122E : La requête de rapport '${0}' n'a pas été créée.",
FAILED_TO_CREATE_REPORT_SNAPSHOT: "CRRER0123E : L'instantané de rapport '${0}' n'a pas été créé.",
FAILED_TO_CREATE_REPORT: "CRRER0124E : Le rapport '${0}' n'a pas été créé.",
FAILED_TO_UPLOAD_REPORT_DESIGN: "CRRER0126E : La conception de rapport n'a pas été téléchargée.",
FAILED_TO_UPDATE_REPORT_FOLDER: "CRRER0130E : Le dossier de rapports '${0}' n'a pas été mis à jour.",
FAILED_TO_UPDATE_REPORT_DESIGN: "CRRER0131E : La conception de rapport '${0}' n'a pas été mise à jour.",
FAILED_TO_UPDATE_REPORT_QUERY: "CRRER0132E : La requête de rapport '${0}' n'a pas été mise à jour.",
FAILED_TO_UPDATE_REPORT_SNAPSHOT: "CRRER0133E : L'instantané de rapport '${0}' n'a pas été mis à jour.",
FAILED_TO_UPDATE_REPORT: "CRRER0134E : Le rapport '${0}' n'a pas été mis à jour.",
FAILED_TO_UPDATE_REPORT_NODE: "CRRER0135E : Le noeud de rapport '${0}' n'a pas été mis à jour.",
FAILED_TO_ADD_SELECETED_REPORTS: "CRRER0136E : Les rapports sélectionnés n'ont pas été ajoutés au dossier de rapports.",
FAILED_TO_REMOVE_SELECETED_REPORTS: "CRRER0137E : Les rapports sélectionnés n'ont pas été supprimés du dossier de rapports.",
FAILED_TO_DELETE_REPORT_FOLDER: "CRRER0140E : Le dossier de rapports '${0}' n'a pas été supprimé.",
FAILED_TO_DELETE_REPORT_DESIGN: "CRRER0141E : La conception de rapport '${0}' n'a pas été supprimée.",
FAILED_TO_DELETE_REPORT_QUERY: "CRRER0142E : La requête de rapport '${0}' n'a pas été supprimée.",
FAILED_TO_DELETE_REPORT_SNAPSHOT: "CRRER0143E : L'instantané de rapport '${0}' n'a pas été supprimé.",
FAILED_TO_DELETE_REPORT: "CRRER0144E : Le rapport '${0}' n'a pas été supprimé.",
FAILED_TO_DELETE_SELECTED_REPORT_FOLDER: "CRRER0156E : Le dossier de rapports sélectionné n'a pas été supprimé",
FAILED_TO_DELETE_SELECTED_REPORT: "CRRER0157E : Le rapport sélectionné n'a pas été supprimé. ",
FAILED_TO_DELETE_REPORT_NODE: "CRRER0158E : Le noeud de rapport sélectionné n'a pas été supprimé.",
OVERWRITE_REPORT_DESIGN: "CRRER0159W : Une conception de rapport du même nom existe sur le serveur. Souhaitez-vous y substituer celle-ci ? ",
REPORT_DESIGN_ALREADY_EXISTS: "CRRER0160W : Il existe déjà un fichier de même nom. Sélectionnez un fichier différent ou supprimez le fichier existant et cliquez à nouveau sur 'Parcourir'. ",
PROMPT_FOR_REPORT_DESIGN_NAME: "CRRER0161W : Entrez un nom pour la conception de rapport.",
PROMPT_FOR_UPLOAD_REPORT_DESIGN_FILES: "CRRER0162W : Vous devez inclure un ou plusieurs fichiers de conception de rapport dans le téléchargement.",
PROMPT_FOR_MASTER_DESIGN_FILE: "CRRER0163W : Sélectionnez le fichier de conception de rapport maître.",
UNSUPPORTED_DESIGN_FILE: "CRRER0164W : Le fichier de conception de rapport non pris en charge '${0}' est sélectionné.",

// Report Generation Error Messages
FAILED_TO_RENDER_REPORT: "CRRER0200E : Echec de rendu du rapport.",
FAILED_TO_SEND_REPORT_EMAIL: "CRRER0201E : Le rapport n'a pas été envoyé par courriel.",
FAILED_TO_EXPORT_REPORT: "CRRER0202E : Le rapport n'a pas été exporté.",
ALL_REPORT_PARAMETERS_ARE_REQUIRED: "CRRER0203E : Un des paramètres obligatoires du rapport est vide.",
SELECT_A_REPORT: "CRRER0210W : Sélectionnez un rapport.",

// User Management Error Messages
FAILED_TO_RETRIEVE_USERS_AND_ATTRIBUTES: "CRRER0300E : Utilisateurs et attributs non récupérés sur le serveur.",
FAILED_TO_RETRIEVE_USERS: "CRRER0301E : Utilisateurs non récupérés sur le serveur.",
FAILED_TO_RETRIEVE_GROUPS: "CRRER0302E : Groupes non récupérés sur le serveur.",
FAILED_TO_RETRIEVE_USER: "CRRER0303E : L'utilisateur '${0}' n'a pas été récupéré sur le serveur.",
FAILED_TO_RETRIEVE_GROUP: "CRRER0304E : Le groupe '${0}' n'a pas été récupéré sur le serveur.",
FAILED_TO_RETRIEVE_USER_PROFILE: "CRRER0305E : Les données du profil de l'utilisateur '${0}' n'ont pas été récupérées sur le serveur.",
FAILED_TO_CREATE_USER: "CRRER0311E : L'utilisateur '${0}' n'a pas été créé.",
FAILED_TO_CREATE_GROUP: "CRRER0312E : Le groupe '${0}' n'a pas été créé.",
FAILED_TO_UPDATE_USER: "CRRER0321E : L'utilisateur '${0}' n'a pas été mis à jour.",
FAILED_TO_UPDATE_GROUP: "CRRER0322E : Le groupe '${0}' n'a pas été mis à jour.",
FAILED_TO_DELETE_USER: "CRRER0331E : L'utilisateur '${0}' n'a pas été supprimé.",
FAILED_TO_DELETE_GROUP: "CRRER0332E : Le groupe '${0}' n'a pas été supprimé.",
FAILED_TO_DELETE_SELECTED_USERS: "CRRER0333E : Les utilisateurs sélectionnés n'ont pas été supprimés.",
FAILED_TO_DELETE_SELECTED_GROUPS: "CRRER0334E : Les groupes sélectionnés n'ont pas été supprimés.",
FAILED_TO_GRANT_SELECTED_USERS_ACCESS_TO_WEBSITE: "CRRER0340E : Les utilisateurs sélectionnés ne se sont pas vus accorder l'accès au site web.",
FAILED_TO_GRANT_SOME_USERS_WEBSITE_ACCESS: "CRRER0341E : Certains utilisateurs ne se sont pas vus accorder l'accès au site web.",
FAILED_TO_DENY_SELECTED_USERS_ACCESS_TO_WEBSITE: "CRRER0342E : Les utilisateurs sélectionnés se sont vus refuser l'accès au site web.",
FAILED_TO_DENY_SOME_USERS_WEBSITE_ACCESS: "CRRER0343E : Certains utilisateurs se sont vus refuser l'accès au site web.",
FAILED_TO_RETREIVE_RECENTLY_ADDED_USERS: "CRRER0392E : Utilisateurs récemment ajoutés non retrouvés dans le registre d'utilisateurs.",
FAILED_TO_REFRESH_USER_REGISTRY: "CRRER0393E : Echec d'actualisation du registre d'utilisateurs. ",

// User Management Warning Message
NO_USERS_FOUND_WITH_NAME: "CRRER0350W : Aucun utilisateur répondant au nom de '${0}' n'a été trouvé.",
NO_NEW_MATCHING_USERS_FOUND: "CRRER0351W : Aucun utilisateur correspond n'a été trouvé. ",

// User Management Status Message
CREATED_USER: "CRRER0360I : L'utilisateur '${0}' a été créé.",
CREATED_GROUP: "CRRER0361I : Le groupe '${0}' a été créé.",
UPDATED_USER: "CRRER0370I : L'utilisateur '${0}' a été mis à jour.",
UPDATED_GROUP: "CRRER0371I : Le groupe '${0}' a été mis à jour.",
DELETED_USER: "CRRER0380I : L'utilisateur '${0}' a été supprimé.",
DELETED_GROUP: "CRRER0381I : Le groupe '${0}' a été supprimé.",
DELETED_SELECTED_USERS: "CRRER0382I : Les utilisateurs sélectionnés ont été supprimés.",
DELETED_SELECTED_GROUPS: "CRRER0383I : Les groupes sélectionnés ont été supprimés.",
GRANTED_SELECTED_USERS_WEBSITE_ACCESS: "CRRER0390I : Les utilisateurs sélectionnés se sont vus accorder les droits pour accéder au site web.",
GRANTED_ALL_USERS_WEBSITE_ACCESS: "CRRER0391I : Tous les utilisateurs se sont vus accorder les droits d'accès à ce site web.",
DENIED_SELECTED_USERS_WEBSITE_ACCESS: "CRRER0392I : Les utilisateurs sélectionnés se sont vus refuser les droits d'accès à ce site web.",
DENIED_ALL_USERS_WEBSITE_ACCESS: "CRRER0393I : Tous les utilisateurs se sont vus refuser les droits d'accès à ce site web.",
RETREIVED_RECENTLY_ADDED_USERS: "CRRER0394I : Utilisateurs récemment ajoutés retrouvés dans le registre d'utilisateurs.",

// Project Management Error Messages
FAILED_TO_RETRIEVE_PROJECTS: "CRRER0400E : Projets non récupérés sur le serveur.",
FAILED_TO_RETRIEVE_TEAM_AREAS: "CRRER0401E : Espaces collaboratifs non récupérés sur le serveur.",

// Security Management Error Message
FAILED_TO_RETRIEVE_USERS_AND_TEAMS: "CRRER0500E : Utilisateurs et équipes non récupérés sur le serveur.",
FAILED_TO_RETRIEVE_PERMISSIONS: "CCRER0501E : Les droits sur '${0}' n'ont pas été récupérés sur le serveur.",
FAILED_TO_RETRIEVE_PERMISSION: "CCRER0502E: Un droit spécifique sur '${0}' n'a pas été récupéré sur le serveur.",
FAILED_TO_RETRIEVE_ACL_ENTRIES: "CRRER0503E : Les entrées de contrôle d'accès pour '${0}' n'ont pas été récupérées sur le serveur.",
FAILED_TO_RETRIEVE_PASSWORD: "CRRER0507E : Le mot de passe de l'utilisateur '${0}' n'a pas été récupéré sur le serveur.",
FAILED_TO_CREATE_ACL_ENTRIES: "CRRER0512E : Les entrées de contrôle d'accès pour '${0}' n'ont pas été créées.",
FAILED_TO_UPDATE_ACL_ENTRIES: "CRRER0520E : Les entrées de contrôle d'accès pour '${0}' n'ont pas été mises à jour.",
INCORRECT_OLD_PASSWORD: "CRRER0550E : Le mot de passe n'a pas été changé. Raison : L'ancien mot de passe est incorrect.",
MISMATCH_PASSWORDS: "CRRER0551E : Le mot de passe n'a pas été changé. Raison : Le nouveau mot de passe et sa confirmation ne correspondent pas.",
IDENTICAL_PASSWORDS: "CRRER0552E : Le mot de passe n'a pas été changé. Raison : Le nouveau mot de passe est identique à l'ancien mot de passe.",
FAILED_TO_RESET_PASSWORD: "CRRER0553E : Le mot de passe pour '${0}' n'a pas été réinitialisé.",
FAILED_TO_CREATE_FOLDER: "CRRER0560E : Vous ne disposez pas des droits pour créer un dossier de rapports sous le dossier sélectionné.", 

// Message Display Labels
REASON_LABEL: "Raison :",
SUPPORTED_DESIGN_FILES: " Les types pris en charge sont (*.rptdesign, *.rptlibrary, *.rpt, *.jpg).",
USER_REGISTRY_BEING_REFRESHED: "Récupération en cours des utilisateurs sur le registre d'utilisateurs..."
	
})

